#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-ormolu-plugin-1.0.0.0-72jL6QXTEPm2OdxGae8Ojz
key:                  hls-ormolu-plugin-1.0.0.0-72jL6QXTEPm2OdxGae8Ojz
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d1e8a69a1885d046f2a8bc71ca917f2d
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-ormolu-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-ormolu-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/hls-ormolu-plugin-1.0.0.0

hs-libraries:         HShls-ormolu-plugin-1.0.0.0-72jL6QXTEPm2OdxGae8Ojz
depends:
    base-4.14.2.0 filepath-1.4.2.1 ghc-8.10.5 ghc-boot-th-8.10.5
    ghcide-1.4.0.1-DM2bbRuSxePBXNMy140RZQ
    hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lsp-1.2.0.0-6eAGlPh5W6dH5mIEpaAMKr
    ormolu-0.1.4.1-3SAUSBTHCac9Ol3GsQCSkQ text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

